<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Main page</title>
</head>
<body>
<h2>Insert your Pets</h2>
<font color="green">Bring me the Power</font>
<form method="post" action="/add_pets">
    <input type="text" name="name">
    <input type="text" name="bio">
    <input type="integer" name="age">
    <input type="integer" name="id_form">
    <button type="submit">Add Pet</button>
</form>

<h3>Pets list</h3>
{% for pet in pets %}
<div>{{ pet.name }}&nbsp;
        <b>{{ pet.bio }}</b>
        <b>{{ pet.age }}</b>
</div>
{% endfor %}

</body>
</html>